Plugins Search

Page 1 of 1 16 total

IDNameProductFamilyPublishedUpdatedSeverity
49161Fedora 13 : kernel-2.6.34.6-54.fc13 (2010-14235)NessusFedora Local Security Checks2010/09/092019/08/02high
49874SuSE 10 Security Update : the Linux kernel (ZYPP Patch Number 7160)NessusSuSE Local Security Checks2010/10/112019/10/25high
50924SuSE 11 / 11.1 Security Update : Linux kernel (SAT Patch Numbers 3144 / 3147 / 3148 / 3163 / 3171)NessusSuSE Local Security Checks2010/12/022019/10/25high
59152SuSE 10 Security Update : the Linux kernel (ZYPP Patch Number 7164)NessusSuSE Local Security Checks2012/05/172019/10/25high
49657SuSE9 Security Update : the Linux kernel (YOU Patch Number 12646)NessusSuSE Local Security Checks2010/09/232019/10/25high
75550openSUSE Security Update : kernel (openSUSE-SU-2010:0655-1)NessusSuSE Local Security Checks2014/06/132019/10/25high
68175Oracle Linux 5 : Unbreakable Enterprise kernel (ELSA-2010-2011)NessusOracle Linux Local Security Checks2013/07/122019/10/25high
53669openSUSE Security Update : kernel (openSUSE-SU-2010:0895-2)NessusSuSE Local Security Checks2011/05/052019/10/25high
60893Scientific Linux Security Update : kernel on SL6.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25high
50925SuSE 11 Security Update : Linux kernel (SAT Patch Numbers 3358 / 3361 / 3362)NessusSuSE Local Security Checks2010/12/022019/10/25high
50629RHEL 6 : kernel (RHSA-2010:0842)NessusRed Hat Local Security Checks2010/11/182019/10/25high
50044Ubuntu 6.06 LTS / 8.04 LTS / 9.04 / 9.10 / 10.04 LTS / 10.10 : linux, linux-ec2, linux-source-2.6.15 vulnerabilities (USN-1000-1)NessusUbuntu Local Security Checks2010/10/202019/12/23critical
55077USN-1119-1 : linux-ti-omap4 vulnerabilitiesNessusUbuntu Local Security Checks2011/06/132018/05/21high
49671openSUSE Security Update : kernel (openSUSE-SU-2010:0664-1)NessusSuSE Local Security Checks2010/09/242019/10/25critical
65101Ubuntu 10.04 LTS : linux-lts-backport-maverick vulnerabilities (USN-1083-1)NessusUbuntu Local Security Checks2013/03/092019/12/23critical
65103Ubuntu 10.04 LTS / 10.10 : linux-mvl-dove vulnerabilities (USN-1093-1)NessusUbuntu Local Security Checks2013/03/082018/05/21high

Page 1 of 1 16 total